:root {
    --gruendunkel: #606d0b;
    --gruen: #8B9E10;
    --hellgruen: #dbe6c3;
}

/*************/

html {
    scroll-behavior: smooth;
}

body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #444;
    background: #fff;
}

.links {
    font-size: 85%;
    padding: 2rem;
}

.links img {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.rechts {
    hyphens: auto;
}

a {
    color: var(--gruen);
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h4 {
    font-size: 1.2em;
}

.gruen {
    color: var(--gruen);
}

cite {
    font-size: 80%;
}

.main a::before, a.pfeil::before {
    content: "\F231";
    font-family: "bootstrap-icons";
    font-size: .75em;
    margin-right: 3px;
}

.container {
    max-width: 1300px;
    margin-top: 20px;
}

.header {
    margin-top: 10px;
    min-height: 110px;
}

.logo {
    width: 250px;
    max-width: 100%;
    height: auto;
}

.header-bar {
    background-color: var(--hellgruen);
    height: 6px;
    border-radius: 4px;
}

/*************/

.content .maintitle h1 {
    font-size: 22px;
    font-weight: 600;
    color: var(--gruen);
    margin: 0;
    margin-bottom: 25px;
}

.content .maintitle h2 {
    margin-bottom: 25px;
    font-size: 28px;
    font-weight: 400;
}

.content h1 {
    margin: 2rem 2rem 2rem 0;
    font-size: 28px;
    font-weight: 600;
    color: var(--gruen);
}

.content h2 {
    font-size: 1.5em;
    color: #555;
}

.content h3 {
    margin: 2rem 2rem 2rem 0;
    font-size: 20px;
}

.content .maintitle h2 span {
    margin-left: 50px;
}


/*************/

.mybox {
    padding: 18px;
    background: #f1f2e8;
    border: 1px solid #d5d8bd;
}

.mybox h5 {
    margin-bottom: 5px;
}

.cta-button h2 {
    margin-bottom: 8px;
    font-size: 22px;
}

.cta-button p {
    margin-bottom: 25px;
}

.signature {
    margin-top: 25px;
    font-size: 18px;
    color: var(--gruendunkel);
    font-style: italic;
}

.zitat {
    font-style: italic;
}

.zitat cite {
    font-style: normal;
    display: block;
    text-align: right;
}


.angebot {
    margin-bottom: 2rem;
    border-left: 10px solid rgba(219, 223, 162, .5);
    padding-left: 1.5rem;
    font-size: 85%;

}

.angebot h3 {
    color: var(--gruendunkel);
    font-size: 1.7em;
    font-style: normal;
    margin-bottom: 4px;
}

.angebot p {
    margin-top: 0;
    margin-bottom: 10px;
}

.angebot p + p {
    margin-top: 0;
    margin-bottom: 10px;
}

.angebot h3 + p {
    margin-bottom: 10px;
}

.angebot blockquote {
    margin-left: 2rem;
}

.angebot .anmelden, .modal .anmelden {
    display: inline-block;
    border: 2px solid #dbe6c3;
    background-color: rgba(219, 223, 162, .5);
    border-radius: 6px;
}

.angebot .anmelden:hover, .modal .anmelden:hover {
    border: 2px solid rgba(219, 223, 162, .5);
    background-color: #dbe6c3;
}

.angebot .anmelden a {
    display: block;
    margin: 1rem 2rem;
    text-decoration: none;
    font-weight: bold;
    color: var(--gruendunkel);
}

.modal .anmelden a {
    display: block;
    margin: 6px 12px;
    text-decoration: none;
    font-weight: bold;
    color: var(--gruendunkel);
}

.angebot .anmelden:hover a, .modal .anmelden:hover a {
    color: #fff;
}

.angebot table td {
    vertical-align: top;
}

/*****/

.modal .modal-header {
    background-color: var(--hellgruen);
}

.modal .modal-body {
    font-size: 85%;
}

.modal blockquote {
    margin-left: 2rem;
}

.modal-body h3 {
    margin: 0;
    color: var(--gruen);
}

.modal-body h4 {
    font-weight: bold;
}

.modal-body h5 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
}


/*****/

.terminekrebs {
    border: 1px solid #dbdfa2;
    background-color: rgba(219, 223, 162, .05);
    padding: 20px;
}

.terminekrebs h4 {
    margin-bottom: 0;
}

.terminekrebs p {
    margin-bottom: 20px;
}

.terminekrebs p + p {
    margin-bottom: 0;
}

/*********/
/*********/

footer.fusszeile {
    margin-top: 30px;
    padding: 20px 10px;
    border-top: 1px solid #aaa;
    font-size: 12px;
    color: #666;
}

footer.ans a {
    font-size: .6em;
    color: #999;
}

footer.ans a:hover {
    color: var(--gruen);
}

/**********************************/
/**********************************/

@media (max-width: 991.98px) {
    .header {
        min-height: auto;
    }

    .topmenu {
        display: none !important;
    }

    .logo {
        width: 190px;
    }

    .menubar {
        display: flex;
        align-items: center;
    }

    .content h1 {
        font-size: 28px;
    }


}

@media (max-width: 575.98px) {
    .logo {
        width: 170px;
    }

    .content h1 {
        font-size: 24px;
    }

    .offcanvas {
        width: 85% !important;
    }
}

@media (min-width: 768px) {



}